#contact-formular *, #contact-formular *::before, #contact-formular *::after {
  box-sizing: border-box;
}
#contact-formular h6, #contact-formular .h6, #contact-formular h5, #contact-formular .h5, #contact-formular h4, #contact-formular .h4, #contact-formular h3, #contact-formular .h3, #contact-formular h2, #contact-formular .h2, #contact-formular h1, #contact-formular .h1 {
  margin-top: 0;
  margin-bottom: 0.5rem;
  font-weight: 500;
  line-height: 1.2;
}
#contact-formular h2, #contact-formular .h2 {
  font-size: calc(1.325rem + 0.9vw);
}
@media (min-width: 1200px) {
  #contact-formular h2, #contact-formular .h2 {
    font-size: 2rem;
  }
}
#contact-formular p {
  margin-top: 0;
  margin-bottom: 1rem;
}
#contact-formular button {
  border-radius: 0;
}
#contact-formular input, #contact-formular button, #contact-formular select, #contact-formular optgroup, #contact-formular textarea {
  margin: 0;
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
#contact-formular button, #contact-formular select {
  text-transform: none;
}
#contact-formular button, #contact-formular [type=button], #contact-formular [type=reset], #contact-formular [type=submit] {
  -webkit-appearance: button;
}
#contact-formular button:not(:disabled), #contact-formular [type=button]:not(:disabled), #contact-formular [type=reset]:not(:disabled), #contact-formular [type=submit]:not(:disabled) {
  cursor: pointer;
}
#contact-formular textarea {
  resize: vertical;
}
#contact-formular .display-6 {
  font-size: calc(1.375rem + 1.5vw);
  font-weight: 300;
  line-height: 1.2;
}
@media (min-width: 1200px) {
  #contact-formular .display-6 {
    font-size: 2.5rem;
  }
}
#contact-formular .container, #contact-formular .container-fluid, #contact-formular .container-xxl, #contact-formular .container-xl, #contact-formular .container-lg, #contact-formular .container-md, #contact-formular .container-sm {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  width: 100%;
  padding-right: calc(var(--bs-gutter-x)*.5);
  padding-left: calc(var(--bs-gutter-x)*.5);
  margin-right: auto;
  margin-left: auto;
}
@media (min-width: 576px) {
  #contact-formular .container-sm, #contact-formular .container {
    max-width: 540px;
  }
}
@media (min-width: 768px) {
  #contact-formular .container-md, #contact-formular .container-sm, #contact-formular .container {
    max-width: 720px;
  }
}
@media (min-width: 992px) {
  #contact-formular .container-lg, #contact-formular .container-md, #contact-formular .container-sm, #contact-formular .container {
    max-width: 960px;
  }
}
@media (min-width: 1200px) {
  #contact-formular .container-xl, #contact-formular .container-lg, #contact-formular .container-md, #contact-formular .container-sm, #contact-formular .container {
    max-width: 1140px;
  }
}
@media (min-width: 1400px) {
  #contact-formular .container-xxl, #contact-formular .container-xl, #contact-formular .container-lg, #contact-formular .container-md, #contact-formular .container-sm, #contact-formular .container {
    max-width: 1320px;
  }
}
#contact-formular .row {
  --bs-gutter-x: 1.5rem;
  --bs-gutter-y: 0;
  display: flex;
  flex-wrap: wrap;
  margin-top: calc(-1*var(--bs-gutter-y));
  margin-right: calc(-0.5*var(--bs-gutter-x));
  margin-left: calc(-0.5*var(--bs-gutter-x));
}
#contact-formular .row > * {
  flex-shrink: 0;
  width: 100%;
  max-width: 100%;
  padding-right: calc(var(--bs-gutter-x)*.5);
  padding-left: calc(var(--bs-gutter-x)*.5);
  margin-top: var(--bs-gutter-y);
}
@media (min-width: 768px) {
  #contact-formular .col-md-6 {
    flex: 0 0 auto;
    width: 50%;
  }
}
@media (min-width: 768px) {
  #contact-formular .col-md-8 {
    flex: 0 0 auto;
    width: 66.66666667%;
  }
}
@media (min-width: 1200px) {
  #contact-formular .col-xl-6 {
    flex: 0 0 auto;
    width: 50%;
  }
}
#contact-formular .form-control {
  display: block;
  width: 100%;
  padding: 0.5rem 1.3rem;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.6;
  color: #2d2d2d;
  background-color: #fff;
  background-clip: padding-box;
  border: 1px solid #ced4da;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  border-radius: 0;
  transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
@media (prefers-reduced-motion: reduce) {
  #contact-formular .form-control {
    transition: none;
  }
}
#contact-formular .form-control:focus {
  color: #2d2d2d;
  background-color: #fff;
  border-color: #9294ad;
  outline: 0;
  box-shadow: 0 0 0 0.25rem rgba(36, 40, 91, 0.25);
}
#contact-formular textarea.form-control {
  min-height: calc(1.6em + 1rem + 2px);
}
#contact-formular .btn {
  --bs-btn-padding-x: 1.5rem;
  --bs-btn-padding-y: 0.5rem;
  --bs-btn-font-size: 1rem;
  --bs-btn-font-weight: 700;
  --bs-btn-line-height: 1.6;
  --bs-btn-color: #2d2d2d;
  --bs-btn-bg: transparent;
  --bs-btn-border-width: 1px;
  --bs-btn-border-color: transparent;
  --bs-btn-border-radius: 0;
  --bs-btn-hover-border-color: transparent;
  --bs-btn-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.15), 0 1px 1px rgba(0, 0, 0, 0.075);
  --bs-btn-disabled-opacity: 0.65;
  --bs-btn-focus-box-shadow: 0 0 0 0.25rem rgba(var(--bs-btn-focus-shadow-rgb), .5);
  display: inline-block;
  padding: var(--bs-btn-padding-y) var(--bs-btn-padding-x);
  font-family: var(--bs-btn-font-family);
  font-size: var(--bs-btn-font-size);
  font-weight: var(--bs-btn-font-weight);
  line-height: var(--bs-btn-line-height);
  color: var(--bs-btn-color);
  text-align: center;
  text-decoration: none;
  vertical-align: middle;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  border: var(--bs-btn-border-width) solid var(--bs-btn-border-color);
  border-radius: var(--bs-btn-border-radius);
  background-color: var(--bs-btn-bg);
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
@media (prefers-reduced-motion: reduce) {
  #contact-formular .btn {
    transition: none;
  }
}
#contact-formular .btn:hover {
  color: var(--bs-btn-hover-color);
  background-color: var(--bs-btn-hover-bg);
  border-color: var(--bs-btn-hover-border-color);
}
#contact-formular .btn-check:checked + .btn, #contact-formular :not(.btn-check) + .btn:active, #contact-formular .btn:first-child:active, #contact-formular .btn.active, #contact-formular .btn.show {
  color: var(--bs-btn-active-color);
  background-color: var(--bs-btn-active-bg);
  border-color: var(--bs-btn-active-border-color);
}
#contact-formular .btn-primary {
  --bs-btn-color: #fff;
  --bs-btn-bg: #24285b;
  --bs-btn-border-color: #24285b;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #1f224d;
  --bs-btn-hover-border-color: #1d2049;
  --bs-btn-focus-shadow-rgb: 69, 72, 116;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #1d2049;
  --bs-btn-active-border-color: #1b1e44;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #24285b;
  --bs-btn-disabled-border-color: #24285b;
}
#contact-formular .d-block {
  display: block !important;
}
#contact-formular .d-flex {
  display: flex !important;
}
#contact-formular .shadow {
  box-shadow: 0 0.5rem 1rem rgba(36, 40, 91, 0.15) !important;
}
#contact-formular .w-100 {
  width: 100% !important;
}
#contact-formular .justify-content-center {
  justify-content: center !important;
}
#contact-formular .mx-auto {
  margin-right: auto !important;
  margin-left: auto !important;
}
#contact-formular .mt-5 {
  margin-top: 0 !important;
}
#contact-formular .mb-3 {
  margin-bottom: 1rem !important;
}
#contact-formular .mb-4 {
  margin-bottom: 1.5rem !important;
}
#contact-formular .p-3 {
  padding: 1rem !important;
}
#contact-formular .py-5 {
  padding-top: 3rem !important;
  padding-bottom: 3rem !important;
}
#contact-formular .fw-bold {
  font-weight: 700 !important;
}
#contact-formular .text-center {
  text-align: center !important;
}
#contact-formular .text-muted {
  --bs-text-opacity: 1;
  color: #4e5d78 !important;
}
@media (min-width: 1200px) {
  #contact-formular .p-xl-4 {
    padding: 1.5rem !important;
  }
}
#contact-formular .container {
  max-width: 1000px;
}
#contact-formular #contactDetails a {
  text-decoration: none;
  color: #e30a17;
}

.underline {
  position: relative;
}

.underline:after {
  content: "";
  position: absolute;
  bottom: -2px;
  left: 0;
  width: 100%;
  height: 8px;
  border-radius: 5px;
  background: #a79cc3;
  z-index: -1;
}

#contact-formular {
  padding: 120px 0;
  margin-bottom: 0px;
  padding-bottom: 130px;
}